Filewatcher File Search File Search
Catalog
Content Search
» » » » »

gtk-xfce-engine-3.0.1.tar.bz2

Homepage:-
Package version:-
Architecture:-
Distribution:FreeBSD distfiles
Filename:gtk-xfce-engine-3.0.1.tar.bz2

/gtk-xfce-engine-3.0.1/README

This package provides the Xfce Gtk+-2.0 and Gtk+-3.0 engines, which allows
for homogeneity in applications for both business and personal desktops.
Minimum required Gtk+-2.0 version is currently Gtk+-2.20.0.
Minimum required Gtk+-3.0 version is currently Gtk+-3.2.0.
Gtk+-3.4.0 is not supported by the default themes.

/gtk-xfce-engine-3.0.1/NEWS

3.0.1
=====
- Don't leak a graduent pattern at each draw (bug #8521).
- Default themes don't support Gtk+-3.4.

3.0.0
=====
- Added px for border sizes.
- Corrected DETAIL names.
- Use the correct colors for options and checks.
- More consistent extension rendering.
- Corrected class matching and alignments.
- Require Gtk 3.2.
- Tuned default theme for Gtk 3.2.
- Added Gtk 3.4 support to the engin
more»

/gtk-xfce-engine-3.0.1/ChangeLog

commit bd46665d0504816f3ececc3e18b0ece53942659c
Author: Peter de Ridder <peter@xfce.org>
Date:   Sat Sep 8 21:28:10 2012 +0200

    Release 3.0.1!

commit 964d4a05896bcb6dfbeec34dccb77e4f381363f1
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Aug 22 09:34:45 2012 +0200

    Don't leak a graduent pattern at each draw (bug #8521)

commit c1c38420c532808e92089426ea301fe4ad8441ac
Author: Peter de
more»

/gtk-xfce-engine-3.0.1/AUTHORS

Xfce engine by Olivier Fourdan <fourdan@xfce.org>
    Peter de Ridder <peter@xfce.org>

Port to GTK+
more»

/gtk-xfce-engine-3.0.1/COPYING

                    GNU GENERAL PUBLIC LICENSE
                       Version 2, June 1991

 Copyrig
more»

Browse inside gtk-xfce-engine-3.0.1.tar.bz2

         [DIR]gtk-xfce-engine-3.0.1/ (21)  3 mirrors

Download gtk-xfce-engine-3.0.1.tar.bz2

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com